.body{
    font-family: "Montserrat", sans-serif;
    overflow: hidden;
    width: 100%;

}


.paralax{
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    perspective: 1px;
    /*transition: 0.8;*/
}


.main-header{
    color:white;
    background-image: url(../img/Header.jpg);
    padding-bottom: 145px;
    padding-left: 86px;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: flex-end

}

.container{
    width: 1200px;
    margin: 0 auto;
}
.header-title{
    text-transform: uppercase;
    font-size: 48px;
    font-weight: 700;


}
.header-description{
    padding-top: 16px;
    font-family: "Lato", sans-serif;
    font-size: 18px;
    margin-bottom: 76px;
    opacity: 0.9;
}
.header-slogan{
    display: inline;
    background-color: rgba(0, 0, 0, 0.3);
    border: 1px solid #ffffff;
    font-size: 54px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 44px 29px 44px 0;
}
.text-selected{
    font-weight: 700;
    text-transform: uppercase;
    color: #f1ad1d;
}
.header-slogan .text-selected{
    background-color:  #ffffff;
    padding: 44px 29px;
    font-size: 54px;
}
.description-section{
    padding-top: 112px;
    padding-bottom: 137px;
    text-align: center;
}
.section-title{
    color:  #333333;
    font-size: 22px;
    font-weight: 700;
}
.section-description{
    font-family: "Lato", sans-serif;
    color:  #4d4943;
    font-size: 17px;
    margin-top: 35px;
    margin-bottom: 122px;
}

.underline2:after{
    content: "";
    display: block;
    margin: 52px auto 0;
    background-color: #f1ad1d;
    width: 60px;
    height: 3px;
}

.underline:after{
    content: "";
    display: block;
    margin: 60px auto 0;
    background-color: #f1ad1d;
    width: 60px;
    height: 3px;
}


.ideas{
    background-image: url("../img/Parallax 2.jpg");
    color: white;
    padding-top: 150px;
    padding-bottom: 213px;
}

.ideas-title{
    font-size: 22px;
    text-transform: uppercase;
    text-align: center;
    font-weight: 700;
}

.feature{
    background-image: url("../img/Parallax 3.jpg");
    color: white;
    padding-top: 174px;
    padding-bottom: 113px;
}

.feature-title{
    font-size: 22px;
    text-transform: uppercase;
    text-align: center;
    font-weight: 700;
}

.logo-section{
    display: flex;
    justify-content: space-around;
}
.logo{
    margin-top: 56px;
    display: inline-block;
}

.check {
    background-image: url("../img/Parallax 4.jpg");
    color: white;
    padding-top: 174px;
    padding-bottom: 113px;
}

.check-title{
    font-size: 22px;
    text-transform: uppercase;
    text-align: center;
    font-weight: 700;

}
.offer{
    margin-top: 60px;
    margin-bottom: 30px;
    font-family: "OpenSans", sans-serif;
    text-align: center;
    font-size: 18px;
}

.offer-link{
    width: 300px;
    text-decoration: none;
    color: #f1ad1d;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 0 auto 44px;
}

.offer-link:after{
    content: "";
    display: block;
    width: 280px;
    height: 3px;
    background-color: #ffffff;
    margin: 44px auto 0;
}
.hash-selected{
    font-weight: 700;
    color: #f1ad1d;

}
.offer-underline{

}